פרצת אבטחה ב- WP-Slimstat עלולה לסכן אתרי WordPress

פרצת אבטחה ב- Plugin (הרחבה/תוספת) הנפוץ WP-Slimstat 3.9.5 (וגרסאות קודמות) עלולה לאפשר לגורם עויין להפעיל מתקפות מסוג SQL-Injection על אתרי ווב המתבססים על מערכת ניהול התוכן הנפוצה WordPress (וורדפרס) שהותקן בהם ה- Plugin המתמחה ב- Web analytics,  מהנתונים המתפרסמים עולה כי קיימים כמיליון אתרים בסיכון (סה”כ פועלים בעולם כ- 75 מיליון אתרי וורדפרס), מומלץ להוריד ולהתקין את הגרסה המתוקנת 3.9.6 מוקדם ככול הניתן, מידע נוסף זמין במקור הידיעה.  (המקור- Sucuri Blog)

– הצטרפ/י לקבוצת הפייסבוק Suppware-C וקבל/י מידע נוסף והרחבות ייחודיות –

הרשם

מערכת האתר מזמינה אותך להצטרף לדף הפייסבוק Suppware-C ולדף ה- Linkedin

התגובות סגורות.